API Call failed with message: The device or operation specified at index '9' is not supported for the existing virtual machine platform.

Hello,

i am evaluating vRanger. During this i tried to replicate a Linux-Gentoo VM. After some time after start of the replication i get the following error message:

An internal error occurred during execution, please contact Quest support if the error persists.  Error Message: API Call failed with message: The device or operation specified at index '9' is not supported for the existing virtual machine platform.

In between i get this message also if i restore a Windows Server VM. This was working one time and then no more.

How can i solve this issue?

Best regards

Mathias

Parents Reply Children
No Data